import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DietDailySummaryListComponent } from './diet-daily-summary-list.component';

describe('DietDailySummaryListComponent', () => {
  let component: DietDailySummaryListComponent;
  let fixture: ComponentFixture<DietDailySummaryListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DietDailySummaryListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DietDailySummaryListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
